/*--------------------------------------------------------------
 
 Theme Name:   Total Child
 Theme URI:    http://example.com/total-child/
 Description:  Total Child Theme
 Author:       WPExplorer
 Author URI:   https://themeforest.net/user/wpexplorer
 Template:     Total
 Version:      3.5.3
 License:      Custom license
 License URI: http://themeforest.net/licenses/terms/regular
 Text Domain: total
 
*/
 
@import url("../Total/style.css");
@font-face {
	font-family: 'ProximaNova';
	src: url('fonts/ProximaNova-Regular.woff') format('woff'),  url('fonts/ProximaNova-Regular.ttf') format('truetype'),  url('fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proximanova-webfont';
	src: url('fonts/proximanova-regular-webfont.eot');
	src: url('fonts/proximanova-regular-webfont.woff2') format('woff2'),  url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ProximaNova-Bold';
	src: url('fonts/ProximaNova-Bold.woff') format('woff'),  url('fonts/ProximaNova-Bold.ttf') format('truetype'),  url('fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proximanova-bold-webfont';
	src: url('fonts/proximanova-bold-webfont.eot');
	src: url('fonts/proximanova-bold-webfont.woff2') format('woff2'),  url('fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}
#wrap {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	display: block;
	overflow: hidden;
	box-shadow: 0 5px 5px rgba(128, 128, 128, 0.33);
}
body .vc_custom_1478757495771 {
	background-color: #fff !important;
}
body #wrap #top-bar-wrap.wpex-full-width .container, body #wrap #site-header.wpex-full-width .container {
	width: 100%!important;
	max-width: 1100px!important
}
body #wrap #top-bar-wrap.wpex-full-width, body #wrap #site-header.wpex-full-width {
	padding-left: 0!important;
	padding-right: 0!important
}
body #wrap #top-bar-wrap {
	border-bottom: 0;
	border-top: 3px solid #01BCF3;
}
body #wrap #top-bar {
	position: relative;
	padding: 12px 0 8px
}
body #wrap #site-header-inner {
	padding-top: 0;
	padding-bottom: 22px
}
body #wrap #menu-home li.current_page_item a span {
	color: #00b8f1;
	border-bottom: 6px solid #00b8f1;
}
body #wrap #menu-home li.current_page_item.contact a span {
	color: #000;
}
body #wrap #menu-home li.current_page_item.contact a span {
	border-bottom: 0px solid #00b8f1
}
body #wrap #menu-home li.current_page_item.roi_cal a span {
	color: #000;
}
body #wrap #menu-home li.current_page_item.roi_cal a span {
	border-bottom: 1px solid #9bcc32;
}
body .navbar-style-one .dropdown-menu > li > a {
	height: 53px
}
#site-header-sticky-wrapper.is-sticky #site-header {
	box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.1) !important;
}
.navbar-style-one .dropdown-menu > li > a > span.link-inner {
	font-size: 15px;
	font-family: 'ProximaNova';
	color: #000
}
.navbar-style-one .dropdown-menu > li > a > span.link-inner {
	display: inline-block;
	line-height: 1;
	padding: 15px 0px;
	border-radius: 0px;
	margin-left: 11px;
	margin-right: 11px;
}
.navbar-style-one .dropdown-menu li a:hover span {
	color: #00b8f1;
	border-bottom: 6px solid #00b8f1;
	border-radius: 0px;
}
#top-bar-content #menu-topbar li a span.link-inner, #top-bar-content span.telcust {
	font-size: 17px;
	color: #000;
	font-weight: bold;
}
body #wrap .navbar-style-one {
	right: auto;
	left: 238px;
	width: calc(100% - 238px);
	width: -moz-calc(100% - 238px);
	width: -webkit-calc(100% - 238px);
}
body #wrap #menu-home {
	width: 100%;
}
.roi_cal span.link-inner {
	border: 1px solid #9bcc32;
	background: url(images/bottom-background-1.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: 16px;
	padding: 6px 23px !important;
	border-radius: 2px !important;
}
.roi_cal {
	position: absolute !important;
	right: 90px;
}
.roi_cal a:hover span {
	border: 1px solid #9bcc32 !important;
}
.contact a:hover span {
	border: 0px solid #9bcc32 !important;
}
.roi_cal a:hover span.link-inner {
	color: #9bcc32 !important;
}
.contact a:hover span.link-inner {
	color: #000 !important;
}
.contact {
	position: absolute !important;
	right: -15px;
}
.home_two .wpb_single_image.wpb_content_element.vc_align_center {
	height: 73px;
}
.home_one .tp-revslider-slidesli .tp-parallax-wrap:nth-child(2) .tp-caption {
	font-family: 'ProximaNova-Bold';
	color: #fff!important;
	font-weight: 700!important
}
.home_one .tp-revslider-slidesli .tp-parallax-wrap:nth-child(3) .tp-caption {
	font-family: 'ProximaNova' !important;
}
.home_one .tp-revslider-slidesli .tp-parallax-wrap:nth-child(4) .tp-caption {
	background: #9bcc32!important;
	font-family: 'ProximaNova-Bold'!important;
	font-size: 16px!important;
	font-weight: 700!important;
	padding: 12.5px 49px!important
}
.home_one .tp-revslider-slidesli .tp-parallax-wrap:nth-child(4) .tp-caption:hover {
	color: #fff!important
}
.home_one .wpex-vc-column-wrapper {
	margin-bottom: 0
}
.vc_row.wpb_row.vc_row-fluid.home_one {
	padding-bottom: 0!important
}
.home_two .wpb_single_image img, .service_two .wpb_single_image img, .con_two .wpb_single_image img {
	top: -54px;
	position: relative
}
.home_two .wpex-vc-column-wrapper {
	margin-bottom: 0
}
.vc_row.wpb_row.vc_row-fluid.home_three {
	text-align: center
}
.home_three h1 {
	font-size: 30px;
	color: #414141;
	font-family: 'ProximaNova-Bold';
	line-height: 29px;
	font-weight: 700;
	margin: 0 0 22px
}
.home_three p {
	font-size: 16px;
	color: #414141;
	font-family: 'ProximaNova'
}
.home_three .wpex-vc-column-wrapper {
	margin-bottom: 52px
}
.home_four .vc_col-sm-12 {
	margin: 0 auto;
	float: none;
	max-width: 790px;
	width: 100%
}
.vc_row.wpb_row.vc_row-fluid.home_four .vc_row, .vc_row.wpb_row.vc_row-fluid.home_four {
	margin-left: 0;
	margin-right: 0
}
.home_four .vc_col-sm-2:hover .vcex-heading {
	color: #9bcc32;
}
.home_four .vc_col-sm-2 .image {
	background: url(images/icon-1.png);
	height: 98px;
	width: 100px;
	margin: 0 auto;
	background-repeat: no-repeat
}
.home_four .vc_col-sm-2 .image:hover {
	background: url(images/icon-1-hover.png);
	background-repeat: no-repeat
}
.home_four .vc_col-sm-2 .image_two {
	background: url(images/icon-2.png);
	height: 98px;
	width: 100px;
	margin: 0 auto;
	background-repeat: no-repeat
}
.home_four .vc_col-sm-2 .image_two:hover {
	background: url(images/icon-2-hover.png);
	background-repeat: no-repeat
}
.home_four .vc_col-sm-2 .image_three {
	background: url(images/icon-3-a.png);
	height: 98px;
	width: 100px;
	margin: 0 auto;
	background-repeat: no-repeat
}
.home_four .vc_col-sm-2 .image_three:hover {
	background: url(images/icon-3-hover.png);
	background-repeat: no-repeat
}
.home_four .vc_col-sm-2 .image_four {
	background: url(images/icon-4.png);
	height: 98px;
	width: 100px;
	margin: 0 auto;
	background-repeat: no-repeat
}
.home_four .vc_col-sm-2 .image_four:hover {
	background: url(images/icon-4-hover.png);
	background-repeat: no-repeat
}
.home_four .vc_col-sm-2 .image_five {
	background: url(images/icon-5.png);
	height: 98px;
	width: 100px;
	margin: 0 auto;
	background-repeat: no-repeat
}
.home_four .vc_col-sm-2 .image_five:hover {
	background: url(images/icon-5-hover.png);
	background-repeat: no-repeat
}
.home_four .vc_column-inner.wpex-clr {
	padding: 0
}
.home_four .vc_col-sm-2 {
	width: 20%;
	display: inline-block;
	text-align: center
}
.home_four .vcex-heading {
	color: #414141;
	font-size: 16px;
	margin-top: 15px;
	font-family: 'ProximaNova'
}
.home_four .wpex-vc-column-wrapper {
	margin-bottom: 30px
}
.home_four .hr {
	border: 4px solid #f8f8f8 !important;
	border-width: 4px 0 0 !important;
	margin: 0;
	height: 3px;
	clear: both;
	position: relative;
	top: 50px;
	max-width: 1000px;
	margin: 0px auto !important;
	width: 130%;
	margin-left: -15% !important;
	border-radius: 3px;
}
.home_four .vc_separator .vc_sep_holder {
	height: 0px
}
.home_four .vc_separator .vc_sep_holder .vc_sep_line {
	border-top: 0px solid #EBEBEB;
}
.home_five .container, .home_six .container {
	width: 100%;
	max-width: 960px!important;
	position: relative
}
.home_five .vc_column-inner.wpex-clr, .home_six .vc_column-inner.wpex-clr {
	padding-left: 0;
	padding-right: 0
}
.home_five .wpex-vc-columns-wrap.clr, .home_six .wpex-vc-columns-wrap.clr {
	margin-left: -0!important;
	margin-right: -0!important
}
.home_five .vc_col-sm-4 {
	width: 28%!important;
	background-color: #f8f8f8;
	border-radius: 7px;
}
.home_five .vc_col-sm-4:hover {
	background-image: url(images/bottom-background.png);
	background-repeat: no-repeat;
	background-position: bottom right
}
.home_five .vc_col-sm-4:nth-child(2) {
	margin: 0 76px
}
.home_five .vcex-heading.vcex-heading-plain {
	text-align: center;
	width: 90%;
	margin: 14px auto 17px;
	/*font-size:17px;*/
	font-size: 15px;
	font-weight: 700;
	color: #414141;
	font-family: 'ProximaNova'
}
.home_five .wpb_wrapper p {
	text-align: center;
	width: 80%;
	margin: 0 auto;
	font-size: 16px;
	color: #414141;
	font-family: 'ProximaNova'
}
.home_five .wpb_single_image.wpb_content_element {
	text-align: center
}
.home_five .wpb_single_image img {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px
}
.home_six {
	margin-top: 64px
}
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(1) {
	width: 37%!important;
	background: #00bcf2;
	color: #fff;
	padding: 42px 49px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	position: absolute;
	left: 0;
	height: 100%
}
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(1) p {
	font-family: 'ProximaNova';
	font-size: 16px;
	margin: 0
}
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(1) h1 {
	font-family: 'ProximaNova-Bold';
	font-size: 30px;
	font-weight: 700;
	line-height: 1.2;
	color: #fff;
	margin-bottom: 28px
}
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(1) h1 br {
	display: none
}
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(2) {
	width: 34.4%!important;
	left: 37%
}
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(3) {
	width: 28.6%!important;
	left: 37%
}
.home_sev .wpex-vc-column-wrapper {
	margin-bottom: 0px;
}
.vc_row.wpb_row.vc_row-fluid.home_sev {
	max-width: 960px;
	width: 100%;
	margin: 0 auto
}
.home_sev .vcex-testimonials-fullslider {
	padding: 40px 0 0;
}
#footer a.twitter_time {
	display: none !important;
}
#footer.site-footer {
	background: #27489a;
	color: #fff
}
#footer #footer-inner {
	width: 100%;
	max-width: 960px!important;
	padding-top: 90px;
	padding-bottom: 36px;
}
#footer #footer-inner .tp_recent_tweets li:last-child {
	margin-bottom: 0;
	padding-bottom: 0px !important;
}
#footer a, #footer-bottom a {
	transition: all .15s linear;
	font-size: 12px;
	font-family: 'ProximaNova';
	color: #fff
}
.footer-widget .widget-title {
	font-family: 'ProximaNova-Bold';
	margin: 0;
	letter-spacing: .5px
}
.footer-box.span_1_of_4.col.col-3 .footer-widget .widget-title {
	border-bottom: 1px solid #375fc2;
	padding-bottom: 5px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
#footer .social_icon .fa {
	font-size: 30px;
	margin-left: 14px;
}
#footer .social_icon .fa:first-child {
	margin-left: 0px;
}
#footer .social_icon {
	margin-bottom: 15px;
}
#footer #footer-inner .tp_recent_tweets li {
	padding-left: 50px !important;
	padding-bottom: 20px !important;
	font-size: 12px;
	line-height: 20px !important;
}
.footer-box.span_1_of_4.col.col-3 {
	width: 31%;
	margin-right: 1%;
}
.footer-box.span_1_of_4.col.col-4 {
	width: 18%;
}
#footer .footer-box.span_1_of_4.col.col-4 .textwidget {
	font-size: 14px;
	font-family: 'ProximaNova' !important;
	color: #fff;
}
#footer #footer-inner .tp_recent_tweets ul li span a {
	color: #02b7ed !important;
	font-weight: normal;
}
.footer-box.span_1_of_4.col.col-4 .footer-widget {
	float: right;
	text-align: right;
}
#footer li, #footer #wp-calendar thead th, #footer #wp-calendar tbody td {
	border-color: transparent;
	padding: 0;
	line-height: 1;
	margin-bottom: 5px
}
#footer .footer-widget {
	padding-bottom: 18px;
}
.footer-box.span_1_of_4.col.col-2 .widget_nav_menu:last-child ul li a {
	font-family: 'ProximaNova-Bold' !important;
	font-size: 14px !important;
}
#footer .footer-box.span_1_of_4.col {
	padding-right: 0!important;
	margin: 0 !important;
}
#footer-bottom-inner {
	padding-top: 20px;
	padding-bottom: 41.9px
}
#footer-bottom {
	background: #fff;
	color: #b4b4b4;
	font-size: 14px;
	font-family: 'ProximaNova'
}
.service_one h1, .con_one h1 {
	font-family: 'ProximaNova-Bold';
	color: #fff!important;
	font-weight: 700!important;
	font-size: 40px;
	text-align: center;
	margin-top: 54px;
	margin-bottom: 0
}
.service_one p, .con_one p {
	font-family: 'ProximaNova';
	color: #fff!important;
	font-size: 16px;
	text-align: center
}
.service_one .wpex-vc-column-wrapper, .con_one .wpex-vc-column-wrapper {
	margin-bottom: 72px
}
.service_two .wpex-vc-column-wrapper {
	margin-bottom: 0;
}
.service_two .wpb_single_image .vc_single_image-wrapper {
	height: 94px;
}
.vc_row.wpb_row.vc_row-fluid.video_section {
	margin-bottom: 53px;
}
.video_section .vcex-heading, .service_three h1, .service_four .vcex-heading {
	font-family: 'ProximaNova-Bold';
	color: #414141!important;
	font-weight: 700!important;
	font-size: 30px;
	text-align: center;
	margin-bottom: 13px
}
.video_section .wpb_wrapper > p, .service_three p, .service_four p {
	font-family: 'ProximaNova';
	color: #414141!important;
	font-size: 16px;
	text-align: center;
	margin-bottom: 37px !important;
}
.vc_row.wpb_row.vc_row-fluid.service_three {
	margin-bottom: 70px;
}
.service_three h1 {
	text-align: left;
	line-height: 35px;
	width: 80%;
	margin-bottom: 9px;
}
.service_three p, .service_four p {
	text-align: left
}
.service_one .wpb_wrapper, .service_two .wpb_wrapper, .vc_row.wpb_row.vc_row-fluid.video_section, .vc_row.wpb_row.vc_row-fluid.service_three, .vc_row.wpb_row.vc_row-fluid.service_four, .vc_row.wpb_row.vc_row-fluid.service_five, .vc_row.wpb_row.vc_row-fluid.service_six, .service_sev .wpb_wrapper, .vc_row.wpb_row.vc_row-fluid.con_three {
	max-width: 963px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.vc_row.wpb_row.vc_row-fluid.home_subscribe_section.vc_custom_1478854035345 {
	max-width: 963px;
	margin: 0px auto;
	width: 100%;
	position: relative;
	border-radius: 5px;
	top: 46px;
	text-align: center;
}
.home_subscribe_section .wpex-vc-column-wrapper {
	margin-bottom: 40px;
	margin-top: 40px;
}
.video_section .wpb_video_widget.vc_video-align-left .wpb_wrapper {
	float: none;
}
.service_three .vc_col-sm-6 .vc_column-inner.wpex-clr, .service_four .vc_col-sm-6 .vc_column-inner.wpex-clr {
	padding-left: 0 !important;
	padding-right: 36px !important;
}
.service_four .vc_col-sm-6 .vc_column-inner.wpex-clr {
	padding-left: 15px !important;
}
.service_three .vc_col-sm-6:last-child .vc_column-inner.wpex-clr, .service_four .vc_col-sm-6:last-child .vc_column-inner.wpex-clr {
	padding-right: 0 !important;
}
.service_four .vcex-heading {
	margin-bottom: 34px;
}
.service_four .vc_column-inner.wpex-clr {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.service_four {
	margin-bottom: 80px;
}
.service_five .vcex-heading {
	font-family: 'ProximaNova-Bold';
	color: #414141!important;
	font-size: 24px;
	text-align: center;
	margin-bottom: 47px;
}
.service_five .vc_col-sm-3 .vcex-heading {
	font-family: 'ProximaNova-Bold';
	color: #414141!important;
	font-size: 17px;
	text-align: center;
	margin-bottom: 18px;
	margin-left: auto;
	width: 71%;
	margin-right: auto;
}
.service_five .wpb_text_column.wpb_content_element {
	width: 70%;
	margin: 0px auto;
}
.service_five .vc_col-sm-3 {
	text-align: center;
}
.service_five .wpb_single_image .vc_single_image-wrapper {
	margin-bottom: 23px;
	padding: 5px;
}
.service_five .vc_col-sm-3 p {
	font-family: 'ProximaNova';
	color: #414141!important;
	font-size: 16px;
	text-align: center;
}
.service_five .wpb_single_image img {
	position: relative;
	top: 0px;
	left: 0px;
}
.service_five .wpb_single_image .vc_single_image-wrapper:hover {
	background: #9bcc32;
	border-radius: 100px;
}
.vc_row.wpb_row.vc_row-fluid.service_five {
	margin-bottom: 100px;
}
.vc_row.wpb_row.vc_row-fluid.service_six {
	margin-bottom: 60px;
}
.service_six h1 {
	font-family: 'ProximaNova-Bold';
	color: #414141!important;
	font-size: 50px;
	text-align: left;
	line-height: 55px;
	margin-bottom: 10px;
}
.service_six .vcex-heading {
	font-family: 'ProximaNova-Bold';
	color: #414141 !important;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 17px;
	margin-top: 30px;
}
.service_six p {
	font-family: 'ProximaNova';
	color: #414141!important;
	font-size: 16px;
	margin-bottom: 27px !important;
}
.service_six .wpb_row .vc_col-sm-4 {
	text-align: center
}
.service_six .wpb_row .vc_col-sm-4:nth-child(1) {
	width: 25%;
}
.service_six .wpb_row .vc_col-sm-4:nth-child(2) {
	width: 32.3%;
	margin: 0 5%;
}
.service_six .wpb_row .vc_col-sm-4:nth-child(3) {
	width: 32.3%
}
.service_six .wpb_row .vc_col-sm-4:first-child {
	text-align: left
}
.service_six .vcex-button.theme-button, .service_sev .vcex-button.theme-button, .home_subscribe_section .vcex-button.theme-button {
	background: #9bcc32 !important;
	color: #fff;
	padding: 9.8px 39.5px;
	font-size: 16px;
	font-family: 'ProximaNova-Bold' !important;
	border: 0;
}
form.idealforms button.next, form.idealforms button.prev, form.idealforms button.submit {
	background: #9bcc32 !important;
	font-size: 16px;
	font-family: 'ProximaNova' !important;
	border: 0;
}
.service_six .vcex-button.theme-button:hover, .service_sev .vcex-button.theme-button:hover {
	background: #9bcc32;
	color: #fff;
}
.service_six .wpb_wrapper.wpex-vc-column-wrapper {
	padding-bottom: 0px;
	margin-bottom: 30px;
}
.service_six .wpb_row .vc_col-sm-4:nth-child(2) .vc_column-inner.wpex-clr, .service_six .wpb_row .vc_col-sm-4:nth-child(3) .vc_column-inner.wpex-clr {
	padding: 0px !important;
}
.service_six .wpb_row .vc_col-sm-4:nth-child(2), .service_six .wpb_row .vc_col-sm-4:nth-child(3) {
	background-color: #f8f8f8
}
.service_six .wpb_row .vc_col-sm-4:nth-child(2):hover, .service_six .wpb_row .vc_col-sm-4:nth-child(3):hover {
	background-image: url(images/bottom-background.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	background-color: #f8f8f8;
}
.service_sev {
	text-align: center;
	padding-top: 73px;
	padding-bottom: 34px;
}
.service_sev h1 {
	font-family: 'ProximaNova-Bold';
	color: #fff !important;
	font-size: 40px;
	margin-bottom: 0px;
	text-align: center;
}
.service_sev p {
	font-family: 'ProximaNova';
	color: #fff!important;
	font-size: 16px;
	text-align: center;
	margin-bottom: 27px !important;
}
.video_section .vc_column-inner.wpex-clr {
	padding: 0;
}
.service_five .vc_column-inner.wpex-clr {
	padding: 0;
}
.service_six .wpb_row .vc_col-sm-4:first-child .vc_column-inner.wpex-clr {
	padding: 6px;
}
.vc_row.wpb_row.vc_row-fluid.con_one.vc_custom_1478841627566 {
	padding: 46.5px 0;
}
.con_two .wpex-vc-column-wrapper {
	margin-bottom: 0px
}
.con_two .wpb_single_image .vc_single_image-wrapper {
	height: 65px;
}
.con_three div.wpcf7 input, .con_three div.wpcf7 textarea, .con_three .wpcf7-form-control.wpcf7-select.dropdown {
	max-width: 100%;
	width: 100%;
	background-color: #d4d4d4;
	border-radius: 5px;
	margin-bottom: 22px;
	padding: 10px 20px;
	color: #fff;
	font-size: 14px;
	border: 0px none;
	font-family: 'ProximaNova';
	-webkit-appearance: none;
}
.con_three div.wpcf7 input::-webkit-input-placeholder, form.idealforms input::-webkit-input-placeholder, .con_three div.wpcf7 textarea::-webkit-input-placeholder {
color:#fff;
opacity:1;
}
.con_three div.wpcf7 input:-moz-placeholder, form.idealforms input:-moz-placeholder, .con_three div.wpcf7 textarea::-moz-placeholder {
color:#fff;
opacity:1;
}
.con_three div.wpcf7 input::-moz-placeholder, form.idealforms input::-moz-placeholder, .con_three div.wpcf7 textarea::-moz-input-placeholder {
color:#fff;
opacity:1;
}
.con_three div.wpcf7 input:-ms-input-placeholder, form.idealforms input:-ms-input-placeholder, .con_three div.wpcf7 textarea::-ms-input-placeholder {
color:#fff;
opacity:1;
}
.con_three div.wpcf7 input:focus, .con_three div.wpcf7 textarea:focus, .con_three .wpcf7-form-control.wpcf7-select.dropdown:focus {
	outline: none !important;
}
.con_three .wpcf7-form-control.wpcf7-submit.submit {
	background: #9bcc32;
	width: 190px;
}
.con_three .wpcf7-form-control-wrap.State {
	width: 48%;
	margin-right: 4%;
	float: left;
}
.con_three .wpcf7-form-control-wrap.State + br {
	display: none
}
.con_three .wpcf7-form-control-wrap.Zipcode {
	width: 48%;
	float: left;
}
.con_three .wpb_column.vc_column_container.vc_col-sm-6:first-child .vc_column-inner.wpex-clr {
	padding-left: 0;
	padding-right: 0;
}
.con_three .wpb_column.vc_column_container.vc_col-sm-6:last-child {
	padding-left: 7%;
}
.con_three .vcex-heading {
	display: block;
	color: #414141;
	font-size: 20px;
	font-family: 'ProximaNova-Bold';
}
.con_three .vcex-searchbar-input {
	border: 2px solid #d4d4d4 !important;
	border-radius: 5px;
	padding: 7px 20px !important;
	font-size: 14px !important;
	color: #6b6060 !important;
	background: #fff !important;
	font-family: 'ProximaNova';
	width: 81%;
}
.con_three .vcex-searchbar-button {
	background: #9bcc32 !important;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	width: 20%;
	font-size: 14px !important;
	font-family: 'ProximaNova';
}
.con_three .vcex-searchbar.clr {
	margin: 30px 0;
}
.con_three p {
	margin: 0 0 30px;
	font-size: 16px;
	color: #414141;
	line-height: 22px;
	font-family: 'ProximaNova';
}
.CommentOrQuestion textarea {
	height: 291px;
}
body form.idealforms .error {
	background: #9bcc32;
	color: #fff;
	border: 1px solid #9bcc32;
}
body form.idealforms .q2field .error, form.idealforms .q4field .error, form.idealforms .q5field .error {
	margin-top: 40px;
}
body form.idealforms .error::after {
	border-top-color: #9bcc32;
}
.idealsteps-container {
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
}
form.idealforms label.main {
	font-family: 'ProximaNova-Bold';
	font-weight: normal !important;
	color: #414141 !important;
}
form.idealforms label.main span {
	font-family: 'ProximaNova';
}
form.idealforms .q6field.field .icon {
	margin-top: 8px !important;
}
form.idealforms .q7field.field .icon {
	margin-top: 8px !important;
}
.idealsteps-step input, .idealsteps-step select {
	background: none !important;
	background-color: #d4d4d4 !important;
	border-radius: 3px !important;
	margin-bottom: 15px !important;
	padding: 10px !important;
	color: #fff !important;
	font-size: 14px !important;
	border: 0px none;
	font-family: 'ProximaNova-Bold' !important;
	box-shadow: none !important;
	-webkit-appearance: none;
}
.page-header-title {
	font-family: 'ProximaNova-Bold' !important;
}
.page-header-inner.container.clr {
	max-width: 100%;
	width: calc(100% - 30px);
}
form.idealforms .divline {
	top: -10px !important;
}
div#footer-callout-wrap {
	display: none;
}
.content-area {
	margin: 0px auto !important;
	float: none !important;
}
#subheader .top {
	font-size: 21px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	padding: 24px 0;
	margin-bottom: 0;
	font-family: 'ProximaNova-Bold' !important;
}
#subheader .top span {
	font-size: 16px;
	text-transform: capitalize;
	color: #fff;
	padding: 24px 0;
	margin-bottom: 0;
	font-family: 'ProximaNova' !important;
	font-weight: 700;
}
div#subheader {
	text-align: center;
	background-color: #01bcf3 !important;
	padding: 6px 15px;
}
div#subheader p {
	margin: 0 0 10px;
	font-size: 16px;
	font-family: 'ProximaNova' !important;
	color: #414141;
}
.idealsteps-container.center h2 {
	font-weight: normal !important;
	font-family: 'ProximaNova-Bold' !important;
	color: #414141;
	text-align: center;
}
.tparrows.tp-rightarrow::before {
	content: '\e825' !important;
}
.tparrows.tp-leftarrow::before {
	content: '\e824' !important;
}
.hesperiden.tparrows::before {
	font-size: 32px;
}
.hesperiden.tparrows {
	background: transparent !important;
}
@media only screen and (max-width: 1130px) {
body #wrap #top-bar-wrap.wpex-full-width .container, body #wrap #site-header.wpex-full-width .container, .home_four .vc_col-sm-12, .home_five .container, .home_six .container, #footer #footer-inner, .vc_row.wpb_row.vc_row-fluid.home_three {
	width: calc(100% - 30px)!important;
	width: -webkit-calc(100% - 30px)!important;
	width: -moz-calc(100% - 30px)!important;
	margin: 0 auto
}
.roi_cal {
	position: absolute !important;
	right: 105px;
}
.contact {
	position: absolute !important;
	right: 0px;
}
}
@media only screen and (max-width: 993px) {
.service_one .wpb_wrapper, .service_two .wpb_wrapper, .vc_row.wpb_row.vc_row-fluid.video_section, .vc_row.wpb_row.vc_row-fluid.service_three, .vc_row.wpb_row.vc_row-fluid.service_four, .vc_row.wpb_row.vc_row-fluid.service_five, .vc_row.wpb_row.vc_row-fluid.service_six, .service_sev .wpb_wrapper {
	width: calc(100% - 30px)!important;
	width: -webkit-calc(100% - 30px)!important;
	width: -moz-calc(100% - 30px)!important;
}
.vc_row.wpb_row.vc_row-fluid.home_subscribe_section.vc_custom_1478854035345 {
	width: 100% !important;
}
form.idealforms .error {
	width: auto !important;
}
.home_four .hr {
	width: 100%;
	margin-left: 0% !important;
	border: 3px solid #f8f8f8 !important;
	border-width: 3px 0 0 !important;
}
.con_three .wpb_column.vc_column_container.vc_col-sm-6:first-child .vc_column-inner.wpex-clr {
	padding-left: 15px;
	padding-right: 15px;
}
#sidr-main #sidr-id-menu-home .sidr-class-current-menu-item a {
	color: #fff;
}
}
@media only screen and (max-width: 648px) {
.idealsteps-container.adaptive .idealsteps-nav {
	max-width: 290px;
	border-bottom: 0;
	margin: 0px auto;
}
form.idealforms.adaptive .field {
	margin: 0px auto;
	width: 100%;
}
form.idealforms.adaptive .field .icon {
	top: auto !important;
	left: 0% !important;
	bottom: 0% !important;
	position: relative;
}
form.idealforms .icon {
	margin-top: 0px !important;
}
form.idealforms.adaptive select, form.idealforms input {
	margin-bottom: 20px !important;
}
body form.idealforms .error {
	top: -15px;
}
form.idealforms label.main {
	font-size: 18px !important;
	margin-bottom: 10px !important;
	margin-top: 20px !important;
}
form.idealforms .idealsteps-step .q9field:nth-child(3) {
	margin-bottom: 20px !important;
}
form.idealforms .q6field.field .icon {
	margin-top: 0px !important;
}
form.idealforms .q7field.field .icon {
	margin-top: 0px !important;
}
form.idealforms.adaptive .error {
	float: right !important;
}
}
 @media only screen and (max-width: 959px) and (min-width: 768px) {
.sidr-class-mobile-menu-searchform {
	display: none;
}
#mobile-menu {
    top: 20px;
}	
.home_five .vc_col-sm-4:nth-child(2) {
	margin: 0 3%!important
}
.home_five.tablet-fullwidth-columns .wpb_column {
	width: 31%!important;
	margin-left: none!important;
	height: auto!important;
	min-height: 330px;
}
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(1) {
	height: 100%!important
}
#footer #footer-widgets .col {
	width: 50%
}
#footer .footer-widget.widget_nav_menu.clr {
	width: 50%;
	float: left
}
#footer #footer-inner {
	width: calc(100% - 60px)!important;
	width: -webkit-calc(100% - 60px)!important;
	width: -moz-calc(100% - 60px)!important
}
#footer #footer-widgets .col.col-4 {
	width: 100%;
	text-align: center
}
#footer #footer-widgets .col.col-4 .footer-widget.widget_wpex_social_widget {
	display: inline-block;
	margin: 0 auto
}
.footer-box.span_1_of_4.col.col-4 .footer-widget {
	float: none;
	text-align: center;
}
}
 @media only screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait) {
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(3) {
	display: none
}
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(1) {
	width: 50%!important;
	height: 100%!important
}
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(2) {
	width: 50%!important;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	left: 50%
}
.home_six .wpb_single_image .vc_single_image-wrapper, .home_six .wpb_single_image img {
	width: 100%
}
.footer-box.span_1_of_4.col.col-3 {
	display: none
}
#footer #footer-widgets .col {
	width: 50%
}
#footer #footer-widgets .col.col-4 {
	width: 100%;
	text-align: center
}
#footer #footer-widgets .col.col-4 .footer-widget.widget_wpex_social_widget {
	display: inline-block;
	margin: 0 auto
}
#footer .footer-widget.widget_nav_menu.clr {
	width: 50%;
	float: left
}
#footer #footer-inner {
	width: calc(100% - 60px)!important;
	width: -webkit-calc(100% - 60px)!important;
	width: -moz-calc(100% - 60px)!important
}
#footer #footer-inner {
	padding-top: 50px;
}
.home #footer #footer-inner {
	padding-top: 90px;
}
.footer-box.span_1_of_4.col.col-4 .footer-widget {
	float: none;
	text-align: center;
}
/* service page */
.vc_row.wpb_row.vc_row-fluid.service_three {
	margin-bottom: 30px;
}
.vc_row.wpb_row.vc_row-fluid.service_five {
	margin-bottom: 30px;
}
.vc_row.wpb_row.vc_row-fluid.video_section {
	margin-bottom: 30px;
}
.service_four .vc_col-sm-6 .vc_column-inner.wpex-clr {
	padding-left: 0px !important;
}
/*-------------06-07-17--------*/
.service_six.wwssixfireflowtesting .wpb_row .vc_col-sm-4:nth-child(2), .service_six.wwssixfireflowtesting .wpb_row .vc_col-sm-4:nth-child(3) {
    background-color: #f8f8f8;
    min-height: 380px;
}
.service_six.wwssixfireflowtesting .vc_empty_space {
	display:none;
}
.service_six.wwssixvsservice .wpb_row .vc_col-sm-4:nth-child(2), .service_six.wwssixvsservice .wpb_row .vc_col-sm-4:nth-child(3) {
    background-color: #f8f8f8;
    min-height: 430px;
}
.service_six.wwssixvsservice  a.vcex-button.theme-button.animate-on-hover {
    position: ABSOLUTE;
    bottom: 30px;
    left: 50%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	    width: 70%;

}
.home .service_six .wpb_row .vc_col-sm-4:nth-child(2), .home .service_six .wpb_row .vc_col-sm-4:nth-child(3) {
    min-height: 400px;
}
.service_six .wpb_row .vc_col-sm-4 .wpb_wrapper.wpex-vc-column-wrapper {
    margin-bottom: 30px !important;
}
.service_six .wpb_row .vc_col-sm-4:nth-child(3) .wpb_text_column {
    padding: 0 10px;
}
}
 @media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
.home_four .hr {
    top: 55px;
    margin-left: -13% !important;
}
 }
 @media only screen and (min-width:320px) and (max-width:767px) and (orientation:landscape) {
#mobile-menu {
    top: 20px;
}	
.sidr-class-mobile-menu-searchform {
	display: none;
}
.home_four .vc_col-sm-2 .image, .home_four .vc_col-sm-2 .image_two, .home_four .vc_col-sm-2 .image_three, .home_four .vc_col-sm-2 .image_four, .home_four .vc_col-sm-2 .image_five {
	height: 13.03vw;
	width: 13.03vw;
	background-size: 100%
}
.home_four .vc_col-sm-2 .image:hover, .home_four .vc_col-sm-2 .image_two:hover, .home_four .vc_col-sm-2 .image_three:hover, .home_four .vc_col-sm-2 .image_four:hover, .home_four .vc_col-sm-2 .image_five:hover {
	height: 13.03vw;
	width: 13.03vw;
	background-size: 100%
}
.home_four .vc_col-sm-2 .wpb_single_image img:hover {
	width: auto;
	height: auto
}
#top-bar-wrap #top-bar-content {
	float: right;
	text-align: center
}
.top-bar-menu, .top-bar-menu li {
	display: block;
	float: left
}
#top-bar-content #menu-topbar li a span.link-inner, #top-bar-content span.telcust {
	float: left
}
.vc_row.wpb_row.vc_row-fluid.home_two {
	height: 60px;
}
.home_three h1 {
	font-size: 25px
}
.home_five .vcex-heading.vcex-heading-plain {
	height: 47px
}
.home_one .tp-revslider-slidesli .tp-parallax-wrap:nth-child(2) .tp-caption {
	font-size: 25px!important;
	display: none !important;
}
.home_one .tp-revslider-slidesli .tp-parallax-wrap:nth-child(3) .tp-caption {
	display: none !important;
}
.home_one .tp-revslider-slidesli .tp-parallax-wrap:nth-child(4) .tp-caption {
	display: none !important;
}
.home_five .vc_col-sm-4:nth-child(2) {
	margin: 0 3%
}
.home_six {
	margin-top: 30px
}
.home_five .vc_col-sm-4 {
	width: 31.3%!important;
	float: left
}
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(3) {
	display: none
}
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(1) {
	width: 50%!important;
	height: 100%!important;
	padding: 25px
}
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(2) {
	width: 50%!important;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	left: 50%
}
.home_sev .vcex-testimonials-fullslider {
	padding: 40px 0 0
}
.home_sev .entry p {
	font-size: 16px
}
#footer #footer-inner {
	padding-top: 40px
}
.home #footer #footer-inner {
	padding-top: 80px
}
#footer .footer-widget {
	padding-bottom: 20px
}
.footer-box.span_1_of_4.col.col-4 .footer-widget {
	float: none;
	text-align: left;
}
#footer .footer-box.span_1_of_4.col {
	padding-right: 0!important;
	width: calc(50% - 15px) !important;
	width: -moz-calc(50% - 15px) !important;
	width: -webkit-calc(50% - 15px) !important;
}
#footer #footer-widgets .footer-box.span_1_of_4.col.col-4 {
	width: calc(100% - 15px) !important;
	width: -moz-calc(100% - 15px) !important;
	width: -webkit-calc(100% - 15px) !important;
}
#footer #footer-widgets .footer-box.span_1_of_4.col.col-3 {
	width: calc(100% - 15px) !important;
	width: -moz-calc(100% - 15px) !important;
	width: -webkit-calc(100% - 15px) !important;
}
body #footer-bottom {
	padding: 0
}
.service_three .vc_col-sm-6 .vc_column-inner.wpex-clr, .service_four .vc_col-sm-6 .vc_column-inner.wpex-clr {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.service_three .vc_col-sm-6:last-child .vc_column-inner.wpex-clr .wpb_wrapper {
	text-align: center;
}
.service_six .wpb_row .vc_col-sm-4 {
	text-align: center;
	float: left;
}
.service_six .wpb_row .vc_col-sm-4:nth-child(3) {
	width: 34.3%;
}
.service_six .wpb_row .vc_col-sm-4:nth-child(2) {
	width: 34.3%;
	margin: 0 3%;
}
.service_six h1 {
	font-size: 6vw;
	line-height: 6vw;
}
.service_six .wpb_row .vc_col-sm-4:nth-child(2):hover, .service_six .wpb_row .vc_col-sm-4:nth-child(3):hover {
	background-size: 20%;
}
.service_six .vcex-button.theme-button, .service_sev .vcex-button.theme-button {
	padding: 9.8px 19.5px;
}
.service_five .vc_col-sm-3 {
	text-align: center;
	width: 25%;
	float: left;
}
.service_five .vc_column-inner.wpex-clr {
	padding: 0 !important;
}
.vc_row.wpb_row.vc_row-fluid.video_section {
	margin-bottom: 20px;
}
.vc_row.wpb_row.vc_row-fluid.service_three {
	margin-bottom: 20px;
}
.service_three p, .service_four p {
	margin-bottom: 0px !important;
}
body .wpex-vc-column-wrapper {
	margin-bottom: 20px;
}
.vc_row.wpb_row.vc_row-fluid.service_five {
	margin-bottom: 20px;
}
.service_four .wpb_wrapper.wpex-vc-column-wrapper {
	height: auto !important;
}
.vc_row.wpb_row.vc_row-fluid.service_six {
	margin-bottom: 0;
}
.service_six .vcex-heading {
	font-size: 20px;
}
.video_section .vc_column-inner.wpex-clr {
	padding: 0;
}
.con_three .wpb_column.vc_column_container.vc_col-sm-6:last-child {
	padding-left: 0;
}
.idealsteps-nav a {
	padding-right: 3vw !important;
	padding-left: 5vw !important;
}
.home_four .hr {
	top: 6.51vw
}
/*-------------06-07-17--------*/
.service_six.wwssixfireflowtesting .wpb_row .vc_col-sm-4:nth-child(2), .service_six.wwssixfireflowtesting .wpb_row .vc_col-sm-4:nth-child(3) {
    background-color: #f8f8f8;
    min-height: 380px;
}
.service_six.wwssixfireflowtesting .wpb_row .vc_col-sm-4:nth-child(2) .vc_empty_space{display:none}
.service_six.wwssixvsservice .wpb_row .vc_col-sm-4:nth-child(2), .service_six.wwssixvsservice .wpb_row .vc_col-sm-4:nth-child(3) {
    background-color: #f8f8f8;
    min-height: 430px;
}
.service_six.wwssixvsservice  a.vcex-button.theme-button.animate-on-hover {
    position: ABSOLUTE;
    bottom: 30px;
    left: 50%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	    width: 70%;
}
.service_six.wwssixvsservice .wpb_row .vc_col-sm-4:nth-child(2) .vc_empty_space{display:none}
.home .service_six .wpb_row .vc_col-sm-4:nth-child(2), .home .service_six .wpb_row .vc_col-sm-4:nth-child(3) {
    min-height: 400px;
}
.service_six .wpb_row .vc_col-sm-4 .wpb_wrapper.wpex-vc-column-wrapper {
    margin-bottom: 30px !important;
}
.service_six .wpb_row .vc_col-sm-4:nth-child(3) .wpb_text_column {
    padding: 0 10px;
}
#content .valve_five {
    padding: 0px !important;
}
}
 @media only screen and (min-width:320px) and (max-width:767px) and (orientation:portrait) {
#mobile-menu {
    top: 20px;
}	 
.sidr-class-mobile-menu-searchform {
	display: none;
}
.top-bar-right.has-content .top-bar-menu {
	margin-right: 18px;
}
.vc_row.wpb_row.vc_row-fluid.home_two {
	height: 60px;
}
.home_four .vc_col-sm-2 .image, .home_four .vc_col-sm-2 .image_two, .home_four .vc_col-sm-2 .image_three, .home_four .vc_col-sm-2 .image_four, .home_four .vc_col-sm-2 .image_five {
	height: 13.03vw;
	width: 13.03vw;
	background-size: 100%
}
.home_four .vc_col-sm-2 .image:hover, .home_four .vc_col-sm-2 .image_two:hover, .home_four .vc_col-sm-2 .image_three:hover, .home_four .vc_col-sm-2 .image_four:hover, .home_four .vc_col-sm-2 .image_five:hover {
	height: 13.03vw;
	width: 13.03vw;
	background-size: 100%
}
.home_four .vc_col-sm-2 .wpb_single_image img:hover {
	width: auto;
	height: auto
}
#top-bar-wrap #top-bar-content {
	float: none;
	text-align: center;
}
.top-bar-menu, .top-bar-menu li, #top-bar-content span.telcust {
	float: none !important;
	display: inline-block !important;
	text-align: center;
}
#top-bar-content span.telcust {
	position: relative;
}
.home_one .tp-revslider-slidesli .tp-parallax-wrap:nth-child(2) .tp-caption {
	font-size: 25px!important;
	display: none !important;
}
.home_one .tp-revslider-slidesli .tp-parallax-wrap:nth-child(3) .tp-caption {
	display: none !important;
}
.home_one .tp-revslider-slidesli .tp-parallax-wrap:nth-child(4) .tp-caption {
	display: none !important;
}
.top-bar-menu li {
	margin-right: 10px;
}
.home_one .tp-revslider-slidesli .tp-parallax-wrap:nth-child(2) .tp-caption {
	font-size: 25px!important
}
.home_three h1 {
	font-size: 25px
}
.home_six .wpb_single_image .vc_single_image-wrapper, .home_six .wpb_single_image img {
	width: 100%
}
.home_four .vcex-heading {
	font-size: 12px
}
.home_five .vc_col-sm-4:nth-child(2) {
	margin: 0
}
.home_five .vc_col-sm-4 {
	width: 278px!important;
	float: none;
	margin: 0px auto !important;
	padding-bottom: 20px;
	margin-bottom: 20px !important;
}
.home_six .wpb_single_image .vc_single_image-wrapper, .home_six .wpb_single_image img {
	width: 100%
}
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(1) h1 {
	font-size: 25px
}
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(1) {
	width: 100%!important;
	height: 100%!important;
	border-bottom-left-radius: 0;
	border-top-right-radius: 5px;
	position: relative
}
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(2) {
	width: 100%!important;
	border-top-right-radius: 0;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	left: 0
}
.home_six .wpex-vc-columns-wrap .vc_col-sm-4:nth-child(3) {
	display: none
}
.home_six {
	margin-top: 20px
}
.home_sev .entry p {
	font-size: 16px
}
.home_sev .vcex-testimonials-fullslider {
	padding: 40px 0 0
}
.footer-box.span_1_of_4.col.col-4 .footer-widget {
	float: none;
	text-align: left;
}
.home #footer #footer-inner {
	padding-top: 80px
}
#footer #footer-inner {
	padding-top: 40px
}
#footer .footer-widget {
	padding-bottom: 20px
}
#footer .footer-box.span_1_of_4.col {
	padding-right: 0!important;
	width: calc(50% - 15px) !important;
	width: -moz-calc(50% - 15px) !important;
	width: -webkit-calc(50% - 15px) !important;
}
#footer #footer-widgets .footer-box.span_1_of_4.col.col-4 {
	width: calc(100% - 15px) !important;
	width: -moz-calc(100% - 15px) !important;
	width: -webkit-calc(100% - 15px) !important;
}
body #footer-bottom {
	padding: 0
}
.vc_row.wpb_row.vc_row-fluid.service_two {
	height: 50px;
}
.service_one h1, .con_one h1 {
	font-size: 30px;
}
.con_three .vcex-heading {
	font-size: 16px;
}
.video_section .vcex-heading, .service_three h1, .service_four .vcex-heading {
	line-height: normal;
	font-size: 25px;
}
.vc_row.wpb_row.vc_row-fluid.video_section {
	margin-bottom: 20px;
}
.vc_row.wpb_row.vc_row-fluid.service_three {
	margin-bottom: 20px;
}
.service_three p, .service_four p {
	margin-bottom: 0px !important;
}
body .wpex-vc-column-wrapper {
	margin-bottom: 20px;
}
.vc_row.wpb_row.vc_row-fluid.service_five {
	margin-bottom: 20px;
}
.service_four .wpb_wrapper.wpex-vc-column-wrapper {
	height: auto !important;
}
.service_three .vc_col-sm-6 .vc_column-inner.wpex-clr, .service_four .vc_col-sm-6 .vc_column-inner.wpex-clr {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.service_three .vc_col-sm-6:last-child .vc_column-inner.wpex-clr .wpb_wrapper {
	text-align: center;
}
.service_six .wpb_row .vc_col-sm-4:nth-child(2):hover, .service_six .wpb_row .vc_col-sm-4:nth-child(3):hover {
	background-size: 20%;
}
.service_six .vcex-button.theme-button, .service_sev .vcex-button.theme-button {
	padding: 9.8px 19.5px;
}
.service_five .vc_col-sm-3 {
	text-align: center;
	width: 100%;
	float: left;
}
.service_five .vc_column-inner.wpex-clr {
	padding: 0 !important;
}
.service_six .wpb_row .vc_col-sm-4:nth-child(1) {
	width: 100%;
}
.service_six .wpb_row .vc_col-sm-4:nth-child(3) {
	width: 290px;
	margin: 0px auto;
}
.service_six .wpb_row .vc_col-sm-4:nth-child(2) {
	width: 290px;
	margin: 0px auto;
}
.service_six .vcex-heading {
	margin-bottom: 5px;
	margin-top: 10px;
}
.service_six p {
	margin-bottom: 10px !important;
}
.service_sev {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 20px;
}
.vc_row.wpb_row.vc_row-fluid.service_six {
	margin-bottom: 0;
}
.service_sev h1 {
	font-size: 30px;
}
.service_six h1 {
	font-size: 30px;
	line-height: normal;
}
.service_five .vc_col-sm-3 {
	padding: 0 15px;
}
.video_section .vc_column-inner.wpex-clr {
	padding: 0;
}
.con_three .wpb_column.vc_column_container.vc_col-sm-6:last-child {
	padding-left: 0;
}
.con_three .vcex-searchbar-button {
	width: 30%;
}
.home_four .hr {
	top: 6.51vw
}
.service_six .wpb_row .vc_col-sm-4 {
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 20px !important;
}
#footer #footer-widgets .footer-box.span_1_of_4.col.col-3 {
	width: calc(100% - 15px) !important;
	width: -moz-calc(100% - 15px) !important;
	width: -webkit-calc(100% - 15px) !important;
}
/*-------------06-07-17--------*/
#content .valve_five {
    padding: 0px !important;
}
.service_six .wpb_wrapper.wpex-vc-column-wrapper {
    margin-bottom: 30px !important;
}
}
.pure_image .vc_single_image-img.attachment-full {
	margin-top: 5%;
}
.pure_text .vcex-heading-inner.clr {
	color: #ffffff;
}
.valve_mgmt_head p {
	font-size: 30px;
	margin-bottom: 5px !important;
}
.valve_five {
	font-size: 16px;
}
.page-template-default h2 {
	margin: 0 0 10px;
}
.service_sev .wpex-vc-columns-wrap .vc_column_container .vc_column-inner .wpex-vc-column-wrapper .wpb_content_element .wpb_wrapper > p {
	display: none;
}
.service_sev h1 {
	margin-bottom: 10px;
}
.site-footer .footer-box .menu-footer-system-control-container ul.menu li.menubigfont a, .site-footer .footer-box .menu-footer-water-quality-container ul.menu li.menubigfont a {
	font-weight: bold !important;
	font-size: 14px !important;
	font-family: 'ProximaNova-Bold' !important;
	margin: 0;
	letter-spacing: .5px;
	display: block;
	line-height: 1.5;
	color: #fff;
	font-weight: 600;
	font-size: 1.077em;
}
.site-footer .footer-box .menu-footer-system-control-container ul.menu li.menubigfont.space, .site-footer .footer-box .menu-footer-water-quality-container ul.menu li.menubigfont.space {
	margin-bottom: 20px !important;
}
.site-footer .footer-box .menu-footer-system-control-container ul.menu li.menubigfont.upspace, .site-footer .footer-box .menu-footer-water-quality-container ul.menu li.menubigfont.upspace {
	margin-top: 20px !important;
}
.home_four .fivespotclass .image_o .image>a.imagea0 {
	height: 100%;
	width: 100%;
	float: left;
	color: transparent;
	cursor: pointer;
}
.home_four .fivespotclass .image_th .image_three>a.imagea0 {
	height: 100%;
	width: 100%;
	float: left;
	color: transparent;
	cursor: pointer;
}
.home_four .fivespotclass .image_f .image_four>a.imagea0 {
	height: 100%;
	width: 100%;
	float: left;
	color: transparent;
	cursor: pointer;
}
.home_four .fivespotclass .image_fi .image_five>a.imagea0 {
	height: 100%;
	width: 100%;
	float: left;
	color: transparent;
	cursor: pointer;
}
.home_four .fivespotclass .image_t .image_two>a.imagea0 {
	height: 100%;
	width: 100%;
	float: left;
	color: transparent;
	cursor: pointer;
}
.home_four .fivespotclass .valveheading {
	cursor: pointer;
}
.waterloss .wpb_single_image .vc_single_image-wrapper:hover {
	background: none;
}
